
.logBox {
    position: fixed;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    bottom: 50px;
    left: 50px;

    width: 400px;
    height: 200px;

    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    font-size: 50px;

    z-index: 1000000;

    visibility: hidden;
}

html, body {
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

body {
    margin: 0;
    padding: 0;
    background-color: #008300;
    background-color: white;
    font-size: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul {
    margin-top: 0;
    margin-left: 20px;
}

li {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    line-height: 1.7;
}

*:focus {
    outline: none;
}

a.nodecorate {
    text-decoration: none;
    color: inherit;
}

a.nodecorate:active {
    text-decoration: none;
    color: inherit;
}

a.nodecorate:visited {
    text-decoration: none;
    color: inherit;
}

a:visited.novisit {
    color: blue;
}

*.wrapping {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

*.wrappingCentered {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

*.nowrapping {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
}

*.centered {
    text-align: center;
}

.body h4 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 120%
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

.body h4:first-child {
    margin-top: 0;
}

.body p {
    margin: 15px 0;
    line-height: 1.7;
}

.body p.bold {
    font-weight: bold;
}

div.text {
    margin: 10px 0;
    line-height: 1.5;
}

body > .container {

    position: absolute;
    visibility: hidden;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    overflow: hidden;
}

.scrollableTop {
    /* This is to address a fault in the .scrollableTop container. */
    min-height: 105px;
}

.scrollableTop > .top,
body > .container > .top {

    position: relative;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    flex: 0 0 auto;

    background-color: #356523;
    background: url('../images/misc/top.jpg');
    overflow: hidden;
}

.scrollableTop > .top > .container,
body > .container > .top > .container {

    position: relative;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    flex: 1 1 auto;

    padding: 10px;
    padding-bottom: 15px;

    background-color: rgba(0, 131, 0, 0.5);
}

.scrollableTop > .top > .container > div,
body > .container > .top > .container > div {

    margin-top: 5px;

    width: 480px;
    max-width: 480px;
}

.scrollableTop > .top > .container > .left,
body > .container > .top > .container > .left {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.scrollableTop > .top > .container > .right,
body > .container > .top > .container > .right {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.aluminiumWindowsDoorsHeading {

    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.aluminiumWindowsDoorsHeading > .top {
    color: white;
    font-size: 140%;
}

.aluminiumWindowsDoorsHeading > .bottom {
    margin-top: 5px;
    text-align: center;
    font-size: 90%;
    font-weight: bold;
    font-style: italic;
    color: white;
}

.aluminiumWindowsDoorsHeading > .bottom {
    text-align: center;
}

body > .container > .middle {

    /* iscroll needs this. */
    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 1 1 auto;

    background-color: white;

    overflow-y: auto;
}

body > .container > .middle .middleContainerWrapper {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    flex: 1 1 auto;
}

body > .container > .middle .scrollableTop {
    display: none;
}

body > .container > .middle .middleContainer {

    /* iscroll needs this. */
    position: relative;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;

    flex: 0 0 auto;

    padding-bottom: 20px;
}

body > .container > .middle .middleContainer > .one {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 0 0 auto;

    margin: 0 20px 0 20px;

    width: 300px;
}

body > .container > .middle .middleContainer > .two {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 0 0 auto;
}

body > .container > .middle .middleContainer > .three {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 1 1 auto;
}

body > .container > .bottom {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;

    flex: 0 0 auto;

    margin-bottom: -1px;

    min-height: 40px;
    background-color: darkgreen;
    overflow: hidden;
}

body > .container > .bottom  > .bottomBox,
.bottomBox {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    flex: 1 1 auto;

    padding: 20px;

    background-color: darkgreen;

    border-radius: 20px;
}

.bottomBox > div {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    flex: 0 0 auto;
}

.accreditationImage {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.warrantyElement {
    margin: 0 100px;
}

.sloganBox {
    color: yellow;
    text-align: center;
}

.sloganBox > .top {
    font-size: 120%;
    font-weight: bold;
}

.sloganBox > .bottom {
    margin-top: 10px;
    font-size: 90%;
    font-weight: bold;
    font-style: italic;
}

.topSlot {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;

    margin: 20px 20px 0 20px;
    padding: 20px;

    background-color: rgba(0, 131, 0, 1);

    border-radius: 20px;
}

.bottomSlot {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    margin: 0 20px;
}

.freeQuote {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    padding: 20px;

    width: 260px;

    border-radius: 10px;

    background-color: rgba(0, 131, 0, 1);
    color: yellow;
    font-weight: bold;
}

.freeQuote > div {
    margin-bottom: 10px;
}

.freeQuote > div:nth-child(2) {
    color: white;
    font-weight: normal;
    text-align: center;
}

.photoSlideshow, .windows, .doors, .ourServices, .aluminiumColors, .glassTypes, .technical {
    display: block;
}

.aluminiumColors {
    display: block;
}

span.bullet {
    margin-right: 10px;
}

.columnBulletPoints {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.columnBulletPoints > .column:first-child {
    margin-right: 60px;
}

.columnBulletPoints > .column {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.columnBulletPoints > .column > div {
    margin: 10px 0;
}

.circleSymbol {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    flex: 0 0 auto;

    border: 3px solid #008300;

    width: 40px;
    height: 40px;

    border-radius: 24px;

    background-color: transparent;

}

.circleSymbol.blue {
    border-color: cornflowerblue;
}

.circleSymbol > div {
    flex: 0 0 auto;
    color: #008300;
    font-weight: bold;
    font-size: 100%;
}

.circleSymbol.blue > div {
    color: cornflowerblue;
}

.circleSymbol.call {

    width: 30px;
    height: 30px;

    border-radius: 17px;

    color: #008300;
}

.circleSymbol.call > div {
    color: #008300;
    font-size: 90%;
}

.circleSymbol.call > div:after {
    content: '\260E';
    color: #008300;
}

.circleSymbol.email {

    margin-top: -4px;
    border: 2px solid white;

    width: 30px;
    height: 30px;

    border-radius: 17px;

    border-color: transparent;

}

.circleSymbol.email > div {
    color: white;
    font-size: 140%;
}

.circleSymbol.email > div:after {
    content: '\2709';
}

.maps {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    flex: 0 0 auto;

    margin-top: -10px;
    border: 1px solid black;

    background-color: gray;
}

.maps img:first-child {
    margin-top: 0;
    margin-bottom: 20px;
}
